@media screen and (min-width: 1024px){　/*デバイスが1024px以上のときに表示*/

}

.frame {
  margin-top:-30px;
}

.headlink {
  position:absolute;
  left:260px;
  bottom:10px;
}

.headmenu {
  position:relative;
  margin-top:0px;
  height:40px;
  background-color: #959500;
  display: block;
}

.allmenu {
  width:65%;
  margin-top:12px;
  vertical-align:middle;
  background-color: #242424;
  display:inline-block;
}

.real {
  width: 200px;
  height: 300px;
  margin-top:0px;
  vertical-align:middle;
  background-color: #000000;
  display:none;
}

.rireki {
  width: 30%;
  height: 320px;
  margin-top:-5px;
  vertical-align:top;
  display:inline-block;
}

.rirekicolor1 {
  margin-left:10%;
  width: 85%;
  height: 185px;
  background-color: #B18904; /*黄土色*/
}

.rirekicolor2 {
  margin-left:10%;
  width: 85%;
  background-color: #21610B; /*深緑色*/
}

.rirekicolor3 {
  display: none;  /*スマホ用の部分を非表示*/
}

.rirekicolor4 {
  display: none;  /*スマホ用の部分を非表示*/
}

.gallery {
  position:relative;
  margin-top: 0;
  margin-left: 3%;
  width: 70%;
  text-align:left;  /*全体の文字を左へ*/
}

.caution {
  position:relative;
  margin-left:3%;
  width: 60%;
  text-align:left;  /*全体の文字を左へ*/
}